/* CSS Document */

/* rood = #a80014 */

body { 
	background-color: #FFF;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	line-height: 1.4;
	margin-top: 0px;
	color: #333;
}

.container {
	width: 960px;
	margin: 0 auto;	
	clear: both;
}

a {  color: #333; text-decoration: none; }
a:hover {  text-decoration: underline; }
.menu_footer li a.active {  color: #2584B9; text-decoration: underline; }
.menu_footer li a.active:hover { text-decoration: underline; }
a span { text-decoration: none; border: 0 !important; }
p { margin-top: 0px; }
h1 { margin-bottom: 5px; }
h2 { color: #000; margin-bottom: 10px;  }

.container .header .logo { width: 282px;  float: left; cursor: pointer; margin-bottom: 3px; margin-top:3px;}
.container .header .header_right { float: right; margin: 15px 10px 0 0;  }
.container .header .navigation { clear: both; margin-bottom: 2px; }
/*.container .header .navigation .menu .last { border-right: 0;}*/

.container .header .navigation .active-trail { background: #cdeffb; }
.container .header .navigation .active-trail a { color: #000; font-weight: bold;  display: block ; padding: inherit}
.container .header .navigation ul { margin: 0px; padding: 0px; background-color: #63AED8; height: 38px; width: 100%;  }

.container .header .navigation ul li { float: left; list-style: none; background-color: #63aed8; height: 38px; width: 97px; text-align: center; line-height: 38px; margin: 0px;  border-right: 1px solid white;  padding-top: 0px; [height:38px; height:38px;] }
.container .header .navigation ul li a { color: #FFF; text-decoration: none; width: 100%; height: 100%; display: block;; }

.crm-container a:hover { text-decoration: underline; }

.container .header .navigation li ul {
  display: none;
  position: absolute;
  background: none;
  width: 155px;
  z-index: 100;
}
.container .header .navigation li li,
.container .header .navigation li li a {
  width: inherit;
  padding: 0;
  text-align: left;
  border-bottom: 1px solid #fff;
}
.container .header .navigation li li a,
.container .header .navigation li.active-trail li a {
  text-align: left;
  font-weight: normal;
  width: 135px;
  padding: 0 10px;
  color: #fff;
}
.container .header .navigation li li a:hover,
.container .header .navigation li.active-trail li a.active,
.container .header .navigation li li a:hover,
.container .header .navigation li.active-trail li a.active {
  background: #cdeffb;
  color: #000;
}
.container .header .navigation li:hover ul {
  display: block;
}

.clear { clear: both; }

.sidebar_left { float: left; width: 238px; background-color: #a80014; color: #fff  } /* width: 272px; */
.sidebar_right { float: left; width: 137px; background-color: #d9dfdf; } 
.content_container { float: left; width: 692px;/* background-color: #e5ebeb;*/ padding-left: 25px; padding-right: 2px; min-height: 660px; } /* idth: 670px; */

.sidebar_left .block ul{ padding: 0; } 
.sidebar_left .inner, .sidebar_right .inner, .content_container .inner { margin-left: 10px;}
.sidebar_left .inner .view .views-row { padding: 0 0 10px 0px; }
.sidebar_left .inner #block-block-1 .content { padding-right: 5px; }
.sidebar_left .inner #block-block-3 .content { padding-bottom: 0px; }
.sidebar_left .inner { margin-left: 0px; margin-right: 0px; }
.footer { height: 82px; background-color: #cacbcd; clear: both; margin-top: 30px;}
.footer .inner { width: 960px; margin: 0 auto; position: relative; }
.footer .menu { padding: 20px 0 4px 0; width: 860px; margin: 0; text-align: center;}
.footer li { display: inline; list-style: none; }

.footer .inner .menu_footer { width: 960px; margin: 0 auto; text-align: center; }

/* */
.breadcrumb { line-height: 33px; font-size: 12px; }

/* Sidebar left */
.sidebar_left h2.title { color: #FFF; text-align: left; font-size: 21px; margin: 10px 8px 8px 0; }
.sidebar_left div.block { text-align: left;  padding-right: 10px; padding-left: 10px;  }
.sidebar_left div.block li { list-style: none; text-align: left;  } 
.sidebar_left div.block a {  display: block; color: #fff; text-decoration: none; margin-left: 5px; } 
.sidebar_left div.block a:hover {text-decoration: underline; } 
.sidebar_left div.views-row a:hover,
.sidebar_left div.views-row a.active,
.sidebar_left div.block-menu a:hover,
.sidebar_left div.block-menu a.active {
  background: url(images/pijltje-wit.png) right 5px no-repeat;
  text-decoration: underline;
} 
.sidebar_left div.block .content {
/*  border-bottom: 2px solid #760c19; */
  padding-bottom: 15px;
}

.sidebar_left .attachment .views-row a {
  font-size: 11px;
  text-align: right;
  padding-top: 10px;
}
.sidebar_left .attachment .views-row a.active,
.sidebar_left .attachment .views-row a:hover {
  background-image: none;
}
.sidebar_left .attachment .views-row a:hover {
  text-decoration: none;
}

/* Home page */
#home a { color: #2584B9; } 
#home .panel-col-first h2.pane-title { color: #000 !important; margin-top: 0; }
#home .panel-col-last h2.pane-title { color: #000 !important; margin-top: 0; }
#home .pane-node-body .leestmeer_about { float: right; margin-bottom: 10px; }
#home .panel-col-first { clear: both;  }
.panel_12 .panel-col-first { width: 65%; }
.panel_12 .panel-col-last { width: 34%; }
#home .panel-col-first .view-homerandomimage { border: 1px solid #999; border-left: 0px;  padding: 10px; border-bottom: 0px;  }
#home .panel-col-first .view-homerandomimage .views-field-field-afbeelding-fid { width: 252px; margin: 0 auto; }
#home .panel-col-last .pane-homeappeallist  { border: 1px solid #999; border-left: 0px;  border-right: 0px;  height: 208px; padding: 10px;}
#home .panel-col-last .pane-homeappeallist .pane-content { padding-left: 0px; }
#home .panel-col-last .view-homeappeallist .views-field-created { float: right; }
#home .panel-col-last .view-homeappeallist .views-field-nothing a { color: #2584B9; text-decoration: none; }
#home h2.pane-title { color: #000; margin-bottom: 10px; } 
#home .views-field-field-afbeelding-fid { width: 252px; margin: 0 auto; }
#home .panel-col-first .pane-homerandomnieuws  { border: 1px solid #999;  border-left: 0px; height: 228px; padding: 10px; border-bottom: 0px; border-right: 0px;}
#home .panel-col-first .pane-homerandomnieuws .views-field-title {font-weight: bold }
#home .panel-col-first .pane-homerandomnieuws a {  color: #666666; }
#home .panel-col-last  .view-homerstaticimage { border: 2px dashed #a6c4e0; border-right: 0px; padding: 10px; border-bottom: 0px; }
#home .panel-col-last .pane-homerandomnieuws  { border: 2px dashed #a6c4e0; border-right: 0px;  height: 150px; padding: 10px;  }
#home .panel-col-first .view-dom-id-3 {border-bottom: 1px solid #999; } 
#home .panel-col-first .inside { margin: 0; }
#home .panel-col-last .inside  { margin: 0; }
#home .panel-separator  { margin: 0px; }
#home .view-homerandomnieuws .views-field-view-node,
#home .view-homevrijetekst .views-field-view-node { float: right; }
#home .view-homerandomnieuws .views-field-title h3 { margin-top: 5px; margin-bottom: 5px; }
#home .view-id-homeappeallist .views-field-nothing { float: right; margin-top: 5px; }
#home .view-homerandomnieuws .views-field-view-node a,
#home .view-homevrijetekst .views-field-view-node a { color: #2584B9; text-decoration: none;} 
#home .view-homerandomnieuws .views-field-view-node a:hover,
#home .view-homevrijetekst .views-field-view-node a:hover { text-decoration: underline;} 

#home .pane-homeopinielist { border: 1px solid #999; border-bottom: 0; border-right: none; padding: 10px; height: 228px;  }
#home .view-homeopinielist   {  border-right: 0px;  height: 150px; padding: 0 10px 10px 0; border-bottom: 0px;}
#home .view-homeopinielist .views-field-changed { float: right; }
#home .view-homeopinielist .views-field-nothing a { color:#8CAFC5; font-style:italic; text-decoration:none; }
#home .view-homeopinielist .views-field-nothing { float: right; margin-top:5px; }


/* Dossiers overzicht pagina */

#Dossiers .view-dossierspagelastchanged .view-content { position: relative; width:667px; }
#Dossiers .view-dossierspagelastchanged .views-field-title-1 { background: url(images/transbalk.png) repeat-x; height: 30px; height: 42px; position: absolute; bottom: 93px; left: -5px; width: 700px; }
#Dossiers .view-dossierspagelastchanged .views-field-title-1 a { text-decoration: none; }
#Dossiers .view-dossierspagelastchanged .views-field-title-1 h2 { margin: 0px; font-size: 16px; line-height: 29px; margin-left: 5px; }
#Dossiers .view-dossierspagelastchanged .views-field-nothing { border-bottom: 2px dashed #a6c4e0; clear: both; }
#Dossiers .view-dossierspagelastchanged .views-row {  clear: both; }
#Dossiers .view-dossierspagelastchanged .views-field-field-afbeelding-fid { width: 444px; margin: 0 auto; } 
#Dossiers .view-dossierspagelastchanged .views-field-teaser { margin-top:5px; }
#Dossiers .panel-col-first { width: 75% !important; float: left;  border-right: 2px dashed #a6c4e0; }
#Dossiers .view-dossierspagelastchanged .dosiertitle { font-weight: bold; } 
#Dossiers .panel-col-first .seperator {  float:left; width: 100%; height: 2px; margin-bottom: 10px; clear: both; }
#Dossiers  a {  color: #666666; }


#Dossiers .panel-col { width: 0px !important; }
#Dossiers .panel-col-last { width: 23% !important; float: left; text-align: left; }
#Dossiers h2.pane-title { color: #000; font-size: 16px; margin-bottom: 10px;  } 

#Dossiers .view-dossierspageotherdossiers .views-row {/* border-bottom: 2px dashed #a6c4e0;*/ line-height: 21px; margin-left: 2px; }

#Dossiers  .view-dossierspagelastchanged .views-field-title { color: #8CAFC5; font-size: 16px; margin-bottom: 3px;  }
#Dossiers  .view-dossierspagelastchanged .views-field-teaser p { margin-bottom: 3px; }
#Dossiers  .view-dossierspagelastchanged .views-field-view-node { float:right; margin-top:10px;}


#Dossiers  .view-dossierspagelastchanged .views-field-view-node a { color:#2584B9; text-decoration:none;}
#Dossiers  .view-dossierspagelastchanged .views-field-view-node a:hover { text-decoration:underline;}
#Dossiers .view-dossierspagelastitems .views-row  { padding-right: 10px; }
#Dossiers .view-dossierspagelastitems .views-field-field-afbeelding-fid { float: left; padding-right: 10px; height: 100px; }
#Dossiers .view-dossierspagelastitems .views-row .views-field-view-node { float: right; clear: both; margin-right: 20px; }
#Dossiers .view-dossierspagelastitems .views-row .views-field-view-node a { color:#2584B9; text-decoration:none; } 
#Dossiers .view-dossierspagelastitems .views-row .views-field-view-node a:hover { text-decoration:underline; } 
#Dossiers .view-dossierspagelastitems .views-row .views-field-nothing { display: block; height: 2px; clear: both; }
#Dossiers .view-dossierspagelastitems h3 { text-decoration: none; line-height: 10px;  }
#Dossiers .view-dossierspagelastitems a { text-decoration: none; }
#Dossiers .view-dossierspagelastitems a:hover { text-decoration: underline; }
#Dossiers .view-dossierspageotherdossiers .views-row a,
#home .view-laatstenieuwsblock .views-row a,
#DossierPagina .view-dossiersoverzicpageotherdossiers .views-row a,
#home .pane-homeitems a,
#home .pane-homeopinielist a,
#home .pane-homeappeallist a,
#home .pane-homerandomimage .views-field-title {  
  color: #2584B9; display: block; margin-bottom: 6px;
}
#home .pane-homeitems .views-row {
  margin-bottom: 6px;
}
#home .pane-homeitems a {
  display: inline;
  font-weight: bold;
}
#home .views-field-name,
#home .views-field-field-teaser-value,
#home .views-field-field-teaser-value div {
  display: inline;
}
#Dossiers .view-dossierspageotherdossiers .views-row a:hover,
#DossierPagina .view-dossiersoverzicpageotherdossiers .views-row a:hover, 
#home .pane-homeopinielist a:hover,
#home .pane-homeappeallist a:hover,
#home .view-laatstenieuwsblock .views-row a:hover,
#home .view-homeitems .views-row a:hover {  
  color: #2584B9;
/*  background: #CDEFFB; */
}

/* Dossiers pagina */
#DossierPagina  .view-dossieroverzichtpaginalaatste .views-field-nothing { /*border-bottom: 2px dashed #a6c4e0;*/ clear: both; }
#DossierPagina  .view-dossieroverzichtpaginalaatste .views-field-title { font-weight: bold; font-size: 16px; margin-top: 10px;  }
#DossierPagina  .view-dossieroverzichtpaginalaatste .views-field-teaser p { margin-bottom: 3px; }
#DossierPagina  .view-dossieroverzichtpaginalaatste .views-field-view-node { float: right; margin-top: 10px;   position: absolute; right: 0; bottom: 5px }
#DossierPagina  .view-dossieroverzichtpaginalaatste .views-field-view-node a {  color: #2584B9;}

#DossierPagina .pane-dossiersoverzichtpagelastitems { width: 100%; padding-right: 10px; } 
#DossierPagina .gevuldelayout .views-field-field-afbeelding-fid { float: left; }
#DossierPagina .gevuldelayout .views-field-field-afbeelding-fid  img { margin: 5px 15px 10px 0px;}

#DossierPagina .gevuldelayout .view-content { min-height: 306px;    border-bottom: 2px dashed #A6C4E0; }
#DossierPagina .gevuldelayout { width:667px; position: relative;  }
#DossierPagina .gevuldelayout .views-field-title { position: static; float: left; margin-top: 0px; width: 388px;}
#DossierPagina .gevuldelayout .views-field-title  span { margin-top: -2px; display: block; }
#DossierPagina .gevuldelayout .views-field-body {  float: left;  width: 390px; margin-top: 1px; }
#DossierPagina .gevuldelayout .views-field-field-afbeelding-fid { margin-right: 5px; }

#DossierPagina .view-dossiersoverzichtpagelastitems .views-row { clear: both; padding: 10px; padding-bottom: 0px; padding-left: 0px; }
#DossierPagina .view-dossiersoverzichtpagelastitems .views-field-title a { text-decoration: none; }
#DossierPagina .view-dossiersoverzichtpagelastitems  a img  { border: 0 !important; text-decoration: none; } 

#DossierPagina .view-dossiersoverzichtpagelastitems .views-row .views-field-field-afbeelding-fid { float: left; margin-right: 5px; padding-right: 5px; }
#DossierPagina .view-dossiersoverzichtpagelastitems .views-row .views-field-view-node { float: right; }
#DossierPagina .view-dossiersoverzichtpagelastitems .views-field-teaser p { margin-bottom: 3px; }
#DossierPagina .view-dossiersoverzichtpagelastitems .views-row .views-field-nothing { padding-bottom: 5px; display: block; height: 2px; clear: both; }
#DossierPagina .view-dossiersoverzichtpagelastitems .views-field-view-node { padding-bottom: 5px; }
#DossierPagina .view-dossiersoverzichtpagelastitems .views-field-view-node a { color: #2584B9; text-decoration: none; }
#DossierPagina .view-dossiersoverzichtpagelastitems .views-field-view-node a:hover { color: #2584B9; text-decoration: underline; }
#DossierPagina .view-dossiersoverzichtpagelastitems .views-row {  margin-bottom: 10px;} 


#DossierPagina .view-dossiersoverzicpageotherdossiers .views-row { margin-left: 3px; line-height: 21px; }
#DossierPagina .view-dossiersoverzicpageotherdossiers .views-row a { text-decoration: none; }
#DossierPagina .view-dossiersoverzicpageotherdossiers .views-row a:hover { text-decoration: underline; }


#DossierPagina  a { color: #2584B9; }
#DossierPagina .panel-col-first { width: 75% !important; float: left;  border-right: 2px dashed #a6c4e0;}
#DossierPagina .panel-col { width: 0px !important; }
#DossierPagina .panel-col-last { width: 23% !important; float: right; text-align: left; }
#DossierPagina h2.pane-title { color: #000; font-size: 16px; margin-bottom: 10px;  } 


#DossierPagina .view-dossierspageotherdossiers .views-row { border-bottom: 2px dashed #a6c4e0; line-height: 32px; margin-left: 2px;; }
#Dossiers  .view-dossierspageotherdossiers .pager { float: right; width: auto; margin-top: 10px; }

/* Nieuws item pagina */
.newsitem_page { width: 680px !important; }
.newsitem_page h1 { margin: 0; margin-left: 10px; color: #8CAFC5; }
#news .panel-col-first { width: 495px !important; }
#news .panel-col-first  .field-field-afbeelding { float: left; margin: 5px 20px 10px 0px; }
#news .panel-col-last h2 { font-size: 16px; padding-top: 6px; }
#news .panel-col-last { width: 158px !important; float: right !important; } 
#news .panel-col-last a { text-align:left; display: block; margin-bottom: 6px; } 
/*#news .panel-col-last a:hover { background: #CDEFFB; } */
#Afbeelding .panel-col-last a { text-align:left; display: block; margin-bottom: 6px; } 
/*#Afbeelding .panel-col-last a:hover { background: #CDEFFB; } */

/* Agenda pagina */
.newsitem_page { width: 680px !important; }
.newsitem_page h1 { margin: 0; margin-left: 10px; color: #333; }
#Agenda .panel-col-first { width: 500px !important; }
#Agenda .panel-col-first  .field-field-afbeelding { float: left; margin: 10px; }
#Agenda .panel-col-last h2 { text-align: right; font-size: 16px; }
#Agenda .panel-col { width: 0px; }
#Agenda .panel-col-last { width: 158px !important; float: right !important; text-align:left; } 
#Agenda  .panel-col-last li { list-style: none; padding: 0px; margin: 0px; }
#Agenda .views-field-description { margin-top: 10px; }
#Agenda .views-label-start-date { width: 42px; display: block; float: left; }
#Agenda .views-label-end-date { width: 42px; display: block; float: left; }
#Agenda .view-id-civicrm_events .attachment { display: none; }

/* Afbeelding pagina */
.afbeelding_page { width: 680px !important; }
.afbeelding_page h1 { margin: 0; margin-left: 10px; color: #8CAFC5; }
#Afbeelding .panel-col-first { width: 495px !important; }
#Afbeelding .panel-col-first  .field-field-afbeelding { float: left; margin: 10px; }
#Afbeelding .panel-col-last h2 { text-align: center; font-size: 16px; }
#Afbeelding .panel-col-last { width: 158px !important; float: right !important; text-align:left; } 

/* Urgent Appeals overzicht pagina */
.afbeelding_page { width: 684px !important; }
.afbeelding_page h1 { margin: 0; margin-left: 10px; color: #333; }
#Afbeelding .panel-col-first { width: 506px !important; }
#Afbeelding .panel-col-first  .field-field-afbeelding { float: left; margin: 10px; }
#Afbeelding .panel-col-last h2 { text-align: center; font-size: 16px; }
#Afbeelding .panel-col-last { width: 158px !important; float: right !important; text-align:left; } 


.page-urgentappeals h2 {  font-size: 16px;   } 
#AppealsOverzicht a {  color: #2584B9; text-decoration: none; }
#AppealsOverzicht .panel-col-first { width:500px !important }
#AppealsOverzicht .panel-col-last { float:right !important; text-align:left; width:158px !important; }
#AppealsOverzicht .panel-col-last h2 { text-align: center; font-size: 16px; }
#AppealsOverzicht .view-orgenappealsoverzicht .views-row { padding-bottom: 30px; }
#AppealsOverzicht .view-orgenappealsoverzicht .views-field-view-node { float: right; }
#AppealsOverzicht  .views-field-title { font-weight: bold; font-size: 16px; }
#AppealsOverzicht  .views-field-changed { font-style: italic; font-size: 11px; color: #999  }
#AppealsOverzicht .view-orgenappealsoverzicht .views-field-title a { color: #000; }
#AppealsOverzicht .view-orgenappealsoverzicht .views-row { max-height: 115px; overflow: hidden; border-bottom: 1px dashed #8CAFC5; margin-bottom: 17px; }

#Appeals .view-pageurgentappeals, #Appeals .view-pageurgentappeals a { color: #2584B9 } 
#Appeals .view-pageurgentappeals .views-field-changed,
#Appeals .view-pageurgentappeals .views-field-created,
#Persbericht .view-pageperspagina .views-field-phpcode { float: right; }
#Appeals .field-field-afbeelding { float: left; padding: 10px; padding-top: 0px; }
#Appeals .panel-col-first { clear: both; }

#Appeals .view-pageurgentappeals .views-field-created a, #Persbericht .view-pageperspagina, #Persbericht .view-pageperspagina a { color: #2584B9 } 
#Persbericht .panel-col-first,
#Appeals .panel-col-first { width: 100%; }

.page-pers h2 {  font-size: 16px;  } 
.page-pers a {  color: #2584B9; text-decoration: none;  }
.page-pers .panel-col-first { width:500px !important }
.page-pers .panel-col-last { float:right !important; text-align:left; width:175px !important; } /* width: 158px; */
.page-pers .panel-col-last h2 { text-align: center; font-size: 16px; }
.page-pers .view-persberichtenlij .views-row { padding-bottom: 30px; }
.page-pers .view-persberichtenlij .views-field-view-node { float: right; }
.page-pers  .views-field-title { font-weight: bold; font-size: 16px; }
.page-pers  .views-field-changed { font-style: italic; font-size: 11px; color: #999  }
.page-pers .view-persberichtenlij .views-field-title a { color:#000000; }
.page-pers .view-persberichtenlij .views-row { border-bottom:1px dashed #8CAFC5; margin-bottom:17px; max-height:115px; overflow:hidden; }

/* Buttons */
.btn { 
	background:url("images/bg-grygradlarge.gif") repeat-x scroll 0 0 transparent;
	border:1px solid #777777;
	color:#222222;
	cursor:pointer;
	display:inline;
	font-family: Verdana, Arial,Helvetica,sans-serif;
	font-size:11px;
	margin-left:8px;
	overflow:hidden;
	padding:3px 4px;
	text-align:center;
	text-decoration:none;
	vertical-align:baseline;
}

/* Nieuwsletter block */
#newsletterform p { margin-top: 5px;}
#newsletterform p input[type="submit"] { margin-top: 5px;}
.messages { min-height: 30px; line-height: 30px; padding-left: 5px; background: none repeat scroll 0pt 0pt rgb(166, 213, 239); border: 1px solid rgb(99, 174, 216); margin-top: 10px; }
.view-civicrm-events .views-field-start-date { float: left; display: inline-block; }

.content_container .node {
	margin-top: 10px;
}

/*
.content_container .node,
.page-civicrm { padding-left: 10px;  }
*/
.content_container { margin-top: 10px;  }
#dashboard ul.menu { margin-left: 10px; padding-left: 10px }
.view-dossierspagelastitems ul li { list-style: none !important; }
table { width: 100%; }

/* Related block */
#block-views-gerelateerdepaginas-block_1,
#block-menu-menu-persinfomenu { 
/*  border-bottom: 2px solid #FFF;  */
  background: #CDEFFB;  
}
#block-views-gerelateerdepaginas-block_1 a,
#block-menu-menu-persinfomenu a { 
  color: #000;
}
#block-views-gerelateerdepaginas-block_1 .title { 
  color: #2584b9; 
  margin-right: 4px; 
  display: none; 
}
#block-views-gerelateerdepaginas-block_1 .content,
#block-menu-menu-persinfomenu .content { 
  border: none; 
  padding-top: 11px;  
}

#block-views-nieuwsitemcategorieen-block_1 { border-bottom: 2px solid #FFF;  border-top: 1px solid #FFF; background: #CDEFFB;  }
#block-views-nieuwsitemcategorieen-block_1 .title { color: #2584b9; margin-right: 4px; display: none; }
#block-views-nieuwsitemcategorieen-block_1 .content { border: none; margin-top: 11px; }


.pager { float: right; margin-top: 10px } 

.sidebar_left .view-gerelateerdepaginas .views-field-nothing a { color: #2584B9 !important; font-style: italic; text-decoration: none; padding-top: 10px; display: block }
.sidebar_left .view-gerelateerdepaginas .view-empty { padding-right: 5px; }
.sidebar_left .view-gerelateerdepaginas a.active { font-weight: bold; }
.sidebar_left .views-row { margin:0 0 0 0.5em; }
.node h2, .node h1 { color: #000; }


.pane-genericnewslijst .view-genericnewslijst .views-row { padding-bottom: 30px; }
.pane-genericnewslijst a { color:#2584B9;text-decoration:none;}
.pane-genericnewslijst a:hover { text-decoration:underline;}
.pane-genericnewslijst .views-field-view-node a:hover {text-decoration:underline;}
.pane-genericnewslijst .view-genericnewslijst .views-field-view-node { float: right; }
.pane-genericnewslijst  .views-field-title { font-weight: bold; font-size: 16px; }

.pane-genericnewslijst  .views-field-field-publication-value,
.view-dossiersoverzichtpagelastitems .views-field-field-publication-value,
.field-field-publication,
.views-field-created { 
	font-style: italic; 
	font-size: 11px; 
	color: #999; 
}
#Appeals .views-field-created { color: #2584B9; font-style: normal; font-size: 13px; float: right; } 
#Appeals .panel-col-first .inside, #Appeals .panel-col-last .inside { margin: 0 !important; }
#Appeals .panel-col-last { width: 100%; }

.pane-genericnewslijst .view-genericnewslijst .views-field-title a { color:#000000; }
.pane-genericnewslijst .view-genericnewslijst .views-row { border-bottom:1px dashed #8CAFC5; margin-bottom:17px; min-height:115px;  overflow:hidden; }
.pane-genericnewslijst .view-genericnewslijst .views-field-teaser { min-height: 78px; }
.pane-genericnewslijst .view-genericnewslijst .views-field-body { min-height: 78px; }

/* .pane-genericnewslijst .view-genericnewslijst .views-row { [max-height:115px; max-height:125px;]; } Safari fix */
.page-contact .inner h2.title { color: #000; }
#genericnews .field-field-afbeelding { float: left; padding: 10px; padding-top: 0px; padding-left: 0px; }


#home .pane-homeitems,
#home .pane-laatstenieuwsblock,
#home .pane-homevrijetekst,
#home .pane-homeappeallist {
  border-top: 1px solid #999;
  /*height: 550px;*/
  padding: 10px;
}
#home .pane-homevrijetekst {
  height: 200px;
}
#home .pane-homeitems,
#home .pane-laatstenieuwsblock {
  border: none;
  padding-top: 0;
}
#home .panel-col-last .view-homerstaticimage {
/*  border-color: #999 -moz-use-text-color -moz-use-text-color #999;
  border-style: solid none none solid;
  border-width: 1px 0 0 1px;*/
  padding: 10px;
  border: none;
  padding-top: 0;
}

.pane-title { color: #000; }
#block-block-1 .content { border-bottom: none;  } 
/*#block-block-2 .content { padding-bottom: 0px; padding-top: 14px; padding-right: 5px; }*/

.pane-dossierspagelastchanged, .pane-dossieroverzichtpaginalaatste { margin-top: 8px; }
.item-list .pager { width: auto; }
.item-list .pager li { padding: 0px; }
.pager a { color: #2584B9 !important; }
.item-list ul li { margin:0 0 0.25em 5.5px; }
.black { color: #000; }

.view-id-pageperspagina .views-field-changed { float: right; }

#home .view-homevrijetekst .views-field-edit-node { float: right; } 
.dossier_detail_noimg { border: 1px dashed #A6C4E0; height: 83px; width: 83px; }
.dossier_big_noimg { height: 40px; width: 672px; z-index: 1}
.dossier_detail_big_noimg { border: 1px dashed #A6C4E0; width: 252px; height: 208px; margin-right: 5px; margin-bottom: 5px; }

#home .view-homevrijetekst .views-field-edit-node a { text-transform: capitalize; }
#home .view-homerandomnieuws .views-field-teaser { min-height: 111px; }
#home .view-homevrijetekst .views-field-body { min-height: 111px; }

.filefield-file a{ color: #2584B9 }
.page-search .title, .page-search label { color: #000; }
.page-search .search-results dd { margin: 0px; }
.page-search .search-results dt.title, a { color: #2584B9; } 
.page-search .content ul li { color: #000; }
.page-civicrm h2.title { color: #000; }

.pane-nieuwsrelatednieuws .pane-title {  }
.view-gerelateerdepaginas { padding-top: 2px; }

.sidebar_left .view-civivrm-events .views-row-last { min-height: inherit !important; }
/*.sidebar_left .view-civicrm-events .views-row { min-height: 107px;}*/
.sidebar_left .view-civicrm-events .view-display-id-attachment_1 .views-row { min-height: 14px !important; }
.sidebar_left .view-civicrm-events .views-field-nothing { clear: both; }
.sidebar_left .view-civicrm-events .views-field-nothing .title_field {  text-align:  left; float: left; text-decoration: none; margin-bottom: 10px; font-size: 13px; }
.sidebar_left .view-civicrm-events .views-field-nothing .title_field:hover { text-decoration: underline;}
.sidebar_left .view-civicrm-events .views-field-start-date-1 { text-align: left !important; font-style: oblique; font-weight: bold; font-size: 11px; margin-left: 5px;}

.view-eajg-events .month-view { width: 217px; float: right; }
.view-eajg-events .calendar-calendar td {
    border: 1px solid #FFF;
    color: #777777;
    margin: 0;
    padding: 0;
    text-align: right;
    vertical-align: top;
}
.view-eajg-events  .calendar-calendar td.has-events { color: white; }

.view-eajg-events .calendar-calendar .month-view table { width: 269px; float: right; }
.view-eajg-events .month-view .huidigemaand { text-align: center; background: #63AED8; color: #FFF; height: 26px; line-height: 26px; }
.view-eajg-events .month-view .huidigemaand a { color: #FFF; }
.view-eajg-events .calendar-calendar .links { width: 226px; float: right; display: none;}
.view-eajg-events .calendar-calendar .date-nav { width: 262px; float: right; font-size: 12px; height: 26px; background: #CDEFFB; border: 0px; }
.view-eajg-events .calendar-calendar .date-nav .date-prev, .view-eajg-events .calendar-calendar .date-nav .date-next { background: #63AED8; margin-top: -2px; margin-right: -3px; margin-left: -3px; height: 31px; line-height: 31px; [height: 31px; height: 30px;];  }
.view-eajg-events .calendar-calendar .date-nav .date-prev { padding-left: 16px; width: 36px; margin-right: 0px;   [margin-left: -3px; margin-left: -4px;]}
.view-eajg-events .calendar-calendar .date-nav .date-next { padding-right: 16px; width: 36px; [margin-right: -3px; margin-right: -2px;] }
.view-eajg-events .calendar-calendar .date-nav .date-prev a, .view-eajg-events .calendar-calendar .date-nav .date-next a { color: #FFF; }
.view-eajg-events .calendar-calendar .date-nav h3 {  font-weight: normal; height: 16px;  font-size:12px; height: 31px; [height: 31px; height: 30px]; line-height: 31px; width: 164px; margin-top: -2px; color: #000; font-weight: bold; }
.view-eajg-events .calendar-calendar { font-size: 13px; font-weight: normal; clear: both; }
.view-eajg-events .calendar-calendar th.days { background: #F2F2F2;  border: 1px solid #FFF; color: #000; font-size: 12px; font-weight: normal; height: 27px !important; line-height: 27px }
.view-eajg-events .calendar-calendar th.day_6 { padding-right: 0px; border-right:0px; }
.view-eajg-events .calendar-calendar td.date_6 { border-right: 0px; padding-right: 0px; }
.view-eajg-events .calendar-calendar td .inner { margin-left: inherit; min-height: 26px; line-height: 26px; }
.view-eajg-events .calendar-calendar td.empty { background: #F2F2F2; }
.view-eajg-events .calendar-calendar td.has-no-events .day { background: #CDEFFB; margin-bottom: 0px; border: 0px }
.view-eajg-events .calendar-calendar td.has-no-events .day a { background: #CDEFFB; font-weight: normal; color: #000; }
.view-eajg-events .calendar-calendar td.has-events .day { background: #63AED8; }
.view-eajg-events .calendar-calendar td.has-events .day a { background: #63AED8; font-weight: normal; color: #FFF;  }
.view-eajg-events .calendar-calendar td.today .day a { background: #63AED8; font-weight: normal; color: #FFF;  }
.view-eajg-events .calendar-calendar td .day { margin-bottom: -3px; border: 0px; width: 100%; *width: 32px; padding: 0px; height: 26px; }
.view-eajg-events .calendar-calendar td .day a { width: 100%; height: 100%; display: block; }
.view-eajg-events .calendar-calendar td .calendar-empty { heght: 0px; }
.view-eajg-events .calendar-calendar td.today { background: inherit; }
.view-eajg-events .calendar-calendar td.today .day { background: #A80014; }
.view-eajg-events .calendar-calendar td.today .day a { color: #fff; background: #A80014; }
.view-eajg-events .calendar-calendar td .inner .calendar-empty { background: inherit; }
.view-eajg-events .calendar-calendar td .inner .calendar-more { display: none; }

.view-eajg-events .view-display-id-attachment_2 { width: 379px; margin-top: -34px; }
.view-eajg-events .view-display-id-attachment_2 .views-row .views-field-title { font-size: 16px; font-weight: bold; }
.view-eajg-events .view-display-id-attachment_2 .views-row .views-field-title a { color: #000; }
.view-eajg-events .view-display-id-attachment_2 .views-row .views-field-start-date { color: #63AED8; font-weight: bold; }
.view-eajg-events .view-display-id-attachment_2 .views-row .views-field-description { margin-top: 21px; min-height: 76px; display: block; }
.view-eajg-events .view-display-id-attachment_2 .views-row .views-field-description p { margin: 0px; }
.view-eajg-events .view-display-id-attachment_2 .views-row .views-field-text-link-1 { margin-bottom: 26px; display: block; }
.view-eajg-events .view-display-id-attachment_2 .views-row { border-bottom: 1px dashed #63AED8; margin-bottom: 23px; }

.view-eajg-events-contentlist { border:0px solid #f00; width:380px; position:relative; top: -30px; }
.view-display-id-block_2 .views-field-start-date {
	display:inline-block;
	float:none;
}

.node .view-civicrm-events .view-content { border:0px solid #f00; width:380px; position:relative; top: -30px; }
.node .view-civicrm-events .view-content li { list-style: none; list-style-image: none; padding-bottom:10px; }
.node .view-civicrm-events .attachment-after {display:none; }


.sidebar_left #block-views-civicrm_events-block_1 .attachment { clear: both; }
.sidebar_left #block-views-civicrm_events-block_1 .view-civicrm-events .views-row { clear: both; }

.sidebar_left #social { height: 24px; }
.sidebar_left #social { width: 213px; margin: 0 auto; padding-top: 14px; padding-bottom: 14px; } 
.sidebar_left #social img { margin-left: 10px; float: left;}
.sidebar_left #social a, #social a:hover { text-decoration: none; }

.sidebar_left li, .sidebar_left ul { list-style: none; list-style-image: none; }
#crm-container div#printer-friendly { margin: 0px !important; }
.iCal_links-section { display: none; }
.event_date_time-section abbr { border: 0px; } 
.block-eajg_nieuwsbrief .content { border-bottom: 0px !important; }

.date-display-single {
	clear:both;
	line-height:20px;
}
.pane-articlebreadcrumb {margin-bottom: 15px;}
.view-genericnewslijst p,
.view-genericnewslijst ul {
  margin: 0;
}

#lightbox #modalContainer {
  text-align: left;
  background: #CDEFFB;
}
#imageDataContainer,
#outerImageContainer {
  background: #63AED8 !important;
}
.lightbox2-alt-layout-data #bottomNavClose,
.lightbox2-alt-layout #bottomNavClose {
  margin-top: 5px;
}
.lightbox2-alt-layout #imageData #bottomNav,
.lightbox2-alt-layout-data #bottomNav {
  margin-bottom: 5px;
}
#imageData #bottomNav {
  height: 10px;
}
.pane-page-title .pane-content h2.pane-title {
  display: none;
}
#modalContainer p {
  font-size: 14px;
  line-height: 140%;
}
#modalContainer p strong {
  font-size: 18px;
}
img.imagecache,
.node img,
.pane-homerandomimage {
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  border-radius: 10px
}
#home .ticker_container {
  width: 85%;
  float: left;
}
#home .pane-block-3 {
  float: right;
  margin: 0 0 20px 0;
}
#home .pane-block-6 {
  clear: both;
  margin: 0 0 20px 0;
}
#home .pane-block-6 p {
  background: #cdeffb;
  border-radius: 10px;
  font-size: 14px;
  padding: 15px;
  text-align: center;
}
#home .ticker_container,
#home .panel-2col-stacked .panel-col-top .inside {
  margin: 0 0 10px 0;
}
#block-block-4 {
/*  margin-top: 10px;*/
}
.addthis_default_style .addthis_separator,
.addthis_default_style .at300b,
.addthis_default_style .at300bo,
.addthis_default_style .at300m,
.addthis_default_style .at300bs {
  float: right;
}
#home .views-field-field-teaser-value {
  font-size: 12px;
}
#home .views-field-name {
  color: #999;
}
#search-block-form label {
  display: none;
}
#block-block-2,
#block-block-4,
#block-views-civicrm_events-block_1 {
  background: #A80014;
/*  background: #63AED8;*/
/*  text-align: center;*/
  border-bottom: 2px solid #fff;
}
/*.sidebar_left #block-block-2 .content,*/
/*.sidebar_left #block-block-4 .content,*/
.sidebar_left #block-views-civicrm_events-block_1 .content {
  border-bottom: none;
  padding-bottom: 1px;
}
.sidebar_left .marker, .sidebar_left .form-required {
  color: #000;
}
.pane-homerandomimage {
  border: 1px solid #999;
  padding: 8px;
  width: 204px;
  margin-left: 10px;
}
.pane-homerandomimage .views-field-title {
  font-size: 16px;
  font-weight: bold;
}
.sidebar_left h2.title {
  margin-top: 0;
}
.sidebar_left {
  background: #A80014;
}
#block-block-2,
#block-block-4,
#block-views-civicrm_events-block_1 {
  background: #63AED8;
}

#block-block-5 {
  float: right;
  margin: 10px 10px 0 0;
}
#block-block-5 p {
  margin: 0;
}

.navigation {
  position: relative;
}
#extra_links {
  right: 0px;
  position: absolute;
  top: 0px;
}
#extra_links a {
  display: inline-block;
  float: right;
  height: 38px;
  padding: 0 16px;
}
#extra_links a.en {
  padding-top: 13px;
}
#extra_links a.ejjp {
  border-right: 1px solid #FFFFFF;
  padding-top: 6px;
}

.donate-popup { 
  background: #A80014;
  color: #fff;
  font-weight: bold;
  padding: 8px 16px;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
}
.donate-popup:hover { 
  background: #63AED8;
}
#block-menu-menu-headermenu h2.title, .header .logo-mobiel { display: none; }

#webform-client-form-635 fieldset.captcha {
  border: none;
  margin: 0;
  padding: 0;
}
#webform-client-form-635 fieldset.captcha .description {
  display: none;
}

